Loading...
Searching...
No Matches
DXGI_SAMPLE_DESC Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | Count
UINT | Quality

## Detailed Description

Definition at line 1185 of file mini_d3d12.h.

## Member Data Documentation

## Count

UINT DXGI_SAMPLE_DESC::Count

Definition at line 1186 of file mini_d3d12.h.

## Quality

UINT DXGI_SAMPLE_DESC::Quality

Definition at line 1187 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h